[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TEnumActionProc

## Declaration

Source position: actnlist.pas line 288

`type TEnumActionProc = procedure(`
`const Category: String;`
`ActionClass: TBasicActionClass;`
`Info: Pointer`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.